/****************************************************************************
** Включать реле в определенное время (час, минута, секунда).
****************************************************************************/

const numPKU  = 1; // Номер пульта
const numDev  = 1; // Номер прибора
const numRelay= 1; // Номер реле

const hour    = 10; // Час
const minute  = 20; // Минута
const seconds = 30; // Секунда

setSheduler();

//---------------------------------------------------------------------------
function setSheduler()
{
  // Вызвать функцию controlRelay в заданное время  
  var time = new Date();
  time.setHours(hour, minute, seconds, 0);
  armSkif.setSheduler(controlRelay, time);
}
//---------------------------------------------------------------------------
function controlRelay()
{
  armSkif.controlRelay(numPKU, numDev, numRelay, armSkif.RL_ON ); // Включить реле
  //armSkif.controlRelay(numPKU, numDev, numRelay, armSkif.RL_OFF); // Выключить реле
  
  setSheduler();
}